body{
	/* 
		<Hack>
		
	   	Schriftgrößendefinition für Internet Explorer, 
	   	speziell für IE5 da bei diesem x-small = small 
	*/
	
	/*Ränder*/
	padding: 0px;
	margin: 0px;
	
	/*Schrift:*/
	font-size: x-small;	/* Für IE5 Win		*/
	font-size: small;	/* Für andere IE 	*/
}

/* Für IE, nicht aber für IE5 MAC */
* html body div#container div#menubox ul{
	/* 	:HACK:IE6:
		Da IE6 standardmäßig keine PNGs mit Transparenz unterstützt wird das PNG (größere Version) per
		filter:... geladen. IE5/Mac unterstützt PNG Transparenz.
	*/
/*	
  	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/bilder/png75_gross.png', sizingMethod='crop');
*/	
}
/* Ende */

body div#container div#content {
	float: none;
	
}



/***********************************************
 Typo3
***********************************************/

html #content div.csc-textpic-below .csc-textpic-image {
	float: left;
	padding: 5px 2px 0 0;
	margin: 0;
}

